/* James Rhodes */

body {
	background-image:url(img/table.jpg);
	background-position:center top;
	overflow-x: hidden;
}
body.category .nav-pills > li + li#menu-item-17 a {
	background-color: transparent;
	color: #b10303;
}
body.tax-product_types .nav-pills > li + li#menu-item-74 a {
	background-color: transparent;
	color: #b10303;
}
a:hover img {
	text-decoration:none
}
a:hover {
	text-decoration:none
}
 @media (min-width: 320px) {
.graph {
	background-image:url(img/graph.jpg);
	margin-top:0px;
}
}
 @media (min-width: 768px) {
.graph {
	background-image:url(img/graph.jpg);
	margin-top:40px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}
}
 @media (min-width: 980px) {
.graph {
	background-image:url(img/graph.jpg);
	margin-top:40px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}
}
 @media (min-width: 1200px) {
.graph {
	background-image:url(img/graph.jpg);
	margin-top:40px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}
}
.img-responsive {
	max-width:none;
	width:100%
}
/* Header */

.header {
	margin-top:20px;
	margin-bottom:20px;
	z-index:1001;
	position:relative;
}
.caption-left {
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	padding:0px;
	right:100%;
}
.caption-right {
	position:absolute;
	top:0px;
	left:100%;
	bottom:0px;
	padding:0px;
	right:0%;
	margin-left: -91px
}
.caption-none {
	display:none
}
 @media (min-width: 980px) {
.soundcloudwidget {
	height:80px
}
}
 @media (min-width: 768px) {
.soundcloudwidget {
	height:75px
}
}
 @media (min-width: 1200px) {
.soundcloudwidget {
	height:97px
}
}
.soundcloudwidget {
	width:100%;
	border:none;
	overflow: hidden
}

/* Tape */

@media (min-width: 320px) {
.tapeleft {
	position: absolute;
	z-index:1000;
	margin-left: -43px;
	margin-top: 17px;
}
.taperight {
	position: absolute;
	z-index:1000;
	margin-top: 2px;
	margin-left: -5px;
}
}
 @media (min-width: 768px) {
.tapeleft {
	position: absolute;
	z-index:1000;
	margin-left: -63px;
	margin-top: 17px;
}
.taperight {
	position: absolute;
	z-index:1000;
	margin-top: -5px;
	margin-left: 22px;
}
.tapebottom .tapeleft {
	margin-top: -32px;
	margin-left: 3px;
}
.tapebottom .taperight {
	margin-top: -4px;
	margin-left: -63px;
}
}
 @media (min-width: 980px) {
.tapeleft {
	position: absolute;
	z-index:1000;
	margin-left: -50px;
	margin-top: 22px;
}
.taperight {
	position: absolute;
	z-index:1000;
	margin-top:8px;
	margin-left:0px
}
.tapebottom .tapeleft {
	margin-top: -14px;
	margin-left: 3px;
}
.tapebottom .taperight {
	margin-top: 4px;
	margin-left: -47px;
}
}
 @media (min-width: 1200px) {
.tapeleft {
	position: absolute;
	z-index:1000;
	margin-left: -53px;
	margin-top: 19px;
}
.taperight {
	position: absolute;
	z-index:1000;
	margin-top:0px;
	margin-left:0px
}
.tapebottom .tapeleft {
	margin-top: -19px;
	margin-left: 7px;
}
.tapebottom .taperight {
	margin-top: 0px;
	margin-left: -53px;
}
}
.tapebottom {
	transform:rotate(-180deg);
	-ms-transform:rotate(-180deg); /* IE 9 */
	-webkit-transform:rotate(-180deg); /* Opera, Chrome, and Safari */
}
/* Navigation */

.nav {
	font-family:momstypewriterregular;
}
.navbar {
	margin-bottom:0px
}
.nav-pills li.active a, .nav-pills li.current_page_item a, .nav-pills li.current-menu-item a {
	background-color:transparent;
	color:#b10303;
}
.nav-pills li.active a:hover {
	background-color:transparent;
	color:#b10303
}
 @media (min-width:320px) {
.nav li a {
	color:#000;
	font-size:17px;
	padding:10px 7px;
}
.nav li {
	/*width:95px;*/
}
}
 @media (min-width: 768px) and (max-width: 979px) {
.nav li a {
	color:#000;
	font-size:18px;
	padding: 10px 15px;
}
.nav li {
	/*width:118px*/
}
}
 @media (min-width: 1200px) {
.nav li a {
	color:#000;
	font-size:19px;
	padding: 10px 12px;
}
.nav li {
	/*width:118px*/
}
}
.nav li a:hover, .navbar-default .navbar-brand:hover {
	color:#b10303;
	background-color:transparent
}
.navbar-default {
	border:none;
	background-color: transparent
}
.navbar-default .navbar-brand {
	font-family: THURSTON_erc;
	text-transform:uppercase;
	font-size:40px;
	color:#000
}
.navbar-default .navbar-toggle {
	z-index:1000;
	border:none;
	background-color:transparent;
}
.navbar-default .navbar-toggle .icon-bar {
	color:#000
}
hr.menuhr {
	border: 0;
	height: 8px;
	background-image: url(img/menuhr.png);
	margin: 5px 0 5px 0
}
@media (min-width:320px) {
hr.menuhr {
	margin-bottom:10px;
}
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#000000
}
/* Footer */

.footer {
	margin:20px 0 20px 0
}
 @media (min-width: 320px) {
.credits ul li {
	float:left;
	margin-right:10px;
	padding-right:10px;
	font-family:momstypewriterregular;
	font-size:10px;
    margin-bottom: 7.5px;
    width: 100%;
}
.credits ul {
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px;
    margin-top: 15px;
	text-align:center
}
.credits ul li a {
	color:#b10303
}
}
 @media (min-width: 768px) {
.credits ul li {
	float:left;
	margin-right:10px;
	padding-right:10px;
    margin-bottom: 7.5px;
	font-family:momstypewriterregular;
	font-size:10px;
     width: auto;
}
.credits ul {
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px
}
.credits ul li a {
	color:#b10303
}
}
 @media (min-width: 980px) {
.credits ul li {
	float:left;
	margin-right:10px;
	padding-right:10px;
    margin-bottom: 7.5px;
	font-family:momstypewriterregular;
	font-size:10px;
	border-right: 1px solid #000
}
.credits ul li:last-child {
	border:none
}
.credits ul {
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px
}
.credits ul li a {
	color:#b10303
}
}
 @media (min-width: 1200px) {
.credits ul li {
	float:left;
	margin-right:15px;
	padding-right:15px;
    margin-bottom: 7.5px;
	font-family:momstypewriterregular;
	font-size:10px;
	border-right: 1px solid #000
}
.credits ul li:last-child {
	border:none
}
.credits ul {
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px
}
.credits ul li a {
	color:#b10303
}
}
/* Memoir */

.memoir {
	margin:0px 0px 0px 0px;
	position: relative;
z-index: 1002;
}
/* Welcome Message */

.welcome {
	margin:0px 0px 20px 0px
}
.welcometext {
	position:absolute;
	margin-top:-200px;
	margin-top: -420px;
	margin-left: 90px;
	text-align: left;
	transform:rotate(-2deg);
	-ms-transform:rotate(-2deg); /* IE 9 */
	-webkit-transform:rotate(-2deg); /* Opera, Chrome, and Safari */
}
 @media (min-width: 320px) {
.welcometext {
	position:absolute;
margin-top: -284px;
    margin-left: 75px;
	text-align: left;
	transform:rotate(-2deg);
	-ms-transform:rotate(-2deg); /* IE 9 */
	-webkit-transform:rotate(-2deg); /* Opera, Chrome, and Safari */
}
.welcometext h1 {
	font-family: THURSTON_erc;
	text-transform:uppercase;
	color:#000000;
	padding:0px;
	margin:0px;
	font-size:32px;
}
.welcometext h2 {
	font-family: THURSTON_erc;
	text-transform:uppercase;
	color:#b10303;
	padding:0px;
	margin:0px;
	margin-top:-12px;
	font-size:23px;
}
.welcometext h3 {
	font-family: THURSTON_erc;
	text-transform:lowercase;
	color:#000000;
	padding:0px;
	margin:0px;
	font-size: 28px;
	margin-left: 70px;
	margin-top: -16px;
}
}
 @media (min-width: 768px) {
.welcometext {
	position:absolute;
	margin-top: -373px;
	margin-left: 75px;
	text-align: left;
	transform:rotate(-2deg);
	-ms-transform:rotate(-2deg); /* IE 9 */
	-webkit-transform:rotate(-2deg); /* Opera, Chrome, and Safari */
}
.welcometext h1 {
	font-family: THURSTON_erc;
	text-transform:uppercase;
	color:#000000;
	padding:0px;
	margin:0px;
	font-size:49px;
}
.welcometext h2 {
	font-family: THURSTON_erc;
	text-transform:uppercase;
	color:#b10303;
	padding:0px;
	margin:0px;
	margin-top:-20px;
	font-size:35px;
}
.welcometext h3 {
	font-family: THURSTON_erc;
	text-transform:lowercase;
	color:#000000;
	padding:0px;
	margin:0px;
	font-size: 41px;
	margin-left: 117px;
	margin-top: -20px;
}
}
 @media (min-width: 980px) {
.welcometext {
	position:absolute;
	margin-top: -340px;
	margin-left: 70px;
	text-align: left;
	transform:rotate(-2deg);
	-ms-transform:rotate(-2deg); /* IE 9 */
	-webkit-transform:rotate(-2deg); /* Opera, Chrome, and Safari */
}
.welcometext h1 {
	font-family: THURSTON_erc;
	text-transform:uppercase;
	color:#000000;
	padding:0px;
	margin:0px;
	font-size:42px;
}
.welcometext h2 {
	font-family: THURSTON_erc;
	text-transform:uppercase;
	color:#b10303;
	padding:0px;
	margin:0px;
	margin-top:-15px;
	font-size:30px;
}
.welcometext h3 {
	font-family: THURSTON_erc;
	text-transform:lowercase;
	color:#000000;
	padding:0px;
	margin:0px;
	font-size: 35px;
	margin-left: 105px;
	margin-top: -20px;
}
}
 @media (min-width: 1200px) {
.welcometext {
	position:absolute;
	margin-top: -420px;
	margin-left: 90px;
	text-align: left;
	transform:rotate(-2deg);
	-ms-transform:rotate(-2deg); /* IE 9 */
	-webkit-transform:rotate(-2deg); /* Opera, Chrome, and Safari */
}
.welcometext h1 {
	font-family: THURSTON_erc;
	text-transform:uppercase;
	color:#000000;
	padding:0px;
	margin:0px;
	font-size:52px;
}
.welcometext h2 {
	font-family: THURSTON_erc;
	text-transform:uppercase;
	color:#b10303;
	padding:0px;
	margin:0px;
	margin-top:-20px;
	font-size:37px;
}
.welcometext h3 {
	font-family: THURSTON_erc;
	text-transform:lowercase;
	color:#000000;
	padding:0px;
	margin:0px;
	font-size: 44px;
	margin-left: 120px;
	margin-top: -20px;
}
}
/* Shoes */

.shoes {
	margin-bottom:20px
}

/* Clips */

@media (min-width: 320px) {
.col-xs-12 .clips {
	margin-bottom:20px;
	height:188px;
	position:relative;
	z-index:1002;
}
.col-xs-12 .youtube {
	    width: 218px;
    height: 140px;
    position: relative;
    margin-top: -157px;
    margin-left: 57px;
}
.col-xs-12 .youtube iframe {
	width:187px;
	height:120px
}
}
 @media (min-width: 768px) {
.col-lg-5 .clips {
	margin-bottom:20px;
	height:219px
}
.col-lg-4 .clips {
	margin-bottom:20px;
	height:151px
}
.col-lg-5 .youtube {
	width:274px;
	height:182px;
	position: relative;
	margin-top: -201px;
	margin-left:66px;
}
.col-lg-5 .youtube iframe {
	width:274px;
	height:182px
}
.col-lg-4 .youtube {
	width:192px;
	height:126px;
	position: relative;
	margin-top: -140px;
	margin-left:46px;
}
.col-lg-4 .youtube iframe {
	width:192px;
	height:126px
}
}
 @media (min-width: 980px) {
.col-lg-5 .clips {
	margin-bottom:20px;
	height:201px
}
.col-lg-4 .clips {
	margin-bottom:20px;
	height:158px
}
.col-lg-5 .youtube {
	width:250px;
	height:164px;
	position: relative;
	margin-top: -184px;
	margin-left:62px;
}
.col-lg-5 .youtube iframe {
	width:250px;
	height:164px
}
.col-lg-4 .youtube {
	width:197px;
	height:131px;
	position: relative;
	margin-top: -145px;
	margin-left:46px;
}
.col-lg-4 .youtube iframe {
	width:197px;
	height:131px
}
}
 @media (min-width: 1200px) {
.col-lg-5 .clips {
	margin-bottom:20px;
	height:247px
}
.col-lg-4 .clips {
	height:194px;
}
.col-lg-5 .youtube {
	width:300px;
	height:200px;
	position: relative;
	margin-top: -222px;
	margin-left:76px;
}
.col-lg-5 .youtube iframe {
	width:300px;
	height:200px
}
.col-lg-4 .youtube {
	width:241px;
	height:161px;
	position: relative;
	margin-top: -178px;
	margin-left:60px;
}
.col-lg-4 .youtube iframe {
	width:241px;
	height:161px
}
}
.youtube iframe {
	border:none;
}
/* News */

.news {
	background-image:url(img/newsbg.png);
	background-size:100%;
	background-repeat:repeat-y;
	padding:20px;
	padding-bottom:0px;
	margin-bottom:20px
}
.news .panel-body {
	padding-top:0px
}
 @media (min-width: 320px) {
.news {
	padding:10px;
	position:relative;
	z-index:1002;
}
}
.news .panel-heading {
	background-color:transparent;
	border-color:transparent
}
.news .panel {
	background-color:transparent;
	border:none;
	border-radius:none;
	box-shadow:none;
	-webkit-box-shadow:none;
	margin-bottom:0px
}
.news .panel-title {
	font-family:MatamorosNF;
	color:#FFF;
	font-size:32px;
	text-transform:uppercase;
	margin:0px;
	padding:0px
}
.news .newsitem {
	border-bottom:1px dotted #000;
	padding-bottom:20px
}
.news .newsitem:last-child {
	border:none;
}
.news .newsitem h4 {
	text-transform:uppercase;
	font-family: "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:14px;
}
.news .newsitem h4 a {
	color:#000
}
.news .newsitem p {
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	color:#000
}
.news .newsdate {
	color:#FFF;
	font-family: "Times New Roman", Times, serif;
	font-size:12px
}
.news button {
	font-family: "Times New Roman", Times, serif;
	text-transform:uppercase;
	color:#FFF;
	margin-bottom:5px;
}
 @media (min-width: 768px) {
.latestitem .news {
	height:230px
}
.news .newsitem p {
	font-size:14px
}
}
 @media (min-width: 980px) {
.latestitem .news {
	height:250px
}
.news .newsitem p {
	font-size:14px
}
}
 @media (min-width: 1200px) {
.latestitem .news {
	height:250px
}
}

/* Quotes */

@media (min-width: 320px) {
.col-lg-5 .quotes {
	background-image:url(img/quotebg2.png);
	background-size:100%;
	padding:10px;
	margin-bottom:20px;
}

.col-xs-12 .quotes {position:relative;
	z-index:1002;}

.col-lg-4 .quotes {
	background-image:url(img/quotebg2.png);
	background-size:100%;
	padding:10px;
	margin-bottom:20px
}
.quoteseraser {
	margin:-40px 0px 0px -40px
}
.quotes .panel-body {
	padding:0px;
	margin: 0 0 0 0;
}
.quotebuttons {
	margin-top:-10px;
}
.quotes blockquote {
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	padding:5px;
	margin-bottom:0px;
	border-left:none;
	color:#FFFFFF;
}
}
 @media (min-width: 768px) {
.col-lg-5 .quotes {
	background-image:url(img/quotebg2.png);
	background-size:100%;
	padding:20px;
	margin-bottom:20px
}
.col-lg-4 .quotes {
	background-image:url(img/quotebg2.png);
	background-size:100%;
	padding:20px;
	height:226px;
	margin-bottom:20px
}
.quoteseraser {
	margin:-40px 0px 0px -40px
}
.quotes .panel-body {
	padding:0px;
	margin: 0 0 0 0
}
.col-lg-5 .quotes blockquote {
	font-family: "Times New Roman", Times, serif;
	font-size:16px;
	padding:5px;
	margin-bottom:0px;
	border-left:none;
	color:#FFFFFF;
}
.col-lg-4 .quotes blockquote {
	font-size:14px;
	color:#FFFFFF;
}
.latestitem .col-lg-4 .quotes {
	height:230px
}
}
 @media (min-width: 980px) {
.col-lg-5 .quotes {
	background-image:url(img/quotebg2.png);
	background-size:100%;
	padding:20px;
	margin-bottom:20px
}
.col-lg-4 .quotes {
	height:220px;
}
.quoteseraser {
	margin:-40px 0px 0px -40px
}
.quotes .panel-body {
	padding:0px;
	margin: 0 0 0 0;
}
.col-lg-5 .quotes blockquote {
	font-family: "Times New Roman", Times, serif;
	font-size:16px;
	padding:5px;
	margin-bottom:0px;
	border-left:none;
	color:#FFFFFF;
}
.col-lg-4 .quotes blockquote {
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	padding:5px;
	margin-bottom:0px;
	border-left:none;
	color:#FFFFFF;
}
.latestitem .col-lg-4 .quotes {
	height:250px
}
}
 @media (min-width: 1200px) {
.col-lg-5 .quotes {
	background-image:url(img/quotebg2.png);
	background-size:100%;
	padding:20px;
	margin-bottom:20px
}
.col-lg-4 .quotes {
	height: 195px
}
.quoteseraser {
	margin:-40px 0px 0px -40px
}
.quotes .panel-body {
	padding:0px;
	margin:0 0 0 0
}
.col-lg-5 .quotes blockquote {
	font-family: "Times New Roman", Times, serif;
	font-size:16px;
	padding:5px;
	margin-bottom:0px;
	border-left:none;
	color:#FFFFFF;
}
.col-lg-4 .quotes blockquote {
	font-family: "Times New Roman", Times, serif;
	font-size:16px;
	padding:5px;
	margin-bottom:0px;
	border-left:none;
	color:#FFFFFF;
}
.latestitem .col-lg-4 .quotes {
	height:230px;
	margin-top:20px;
}
.latestitem .col-lg-4 .quotes .panel-body {
	margin:0px 0px 0px 0px
}
.latestitem .col-lg-4 .quotes {
	padding:10px
}
}
.quotes .panel-default > .panel-heading {
	background-color:transparent;
	border:none;
}
.quotes .panel-default {
	border:none
}
.quotes .panel-title {
	font-family: momstypewriterregular;
	color: #FFF;
	font-size: 24px;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
.quotes .panel {
	background-color:transparent;
	box-shadow:none;
	-webkit-box-shadow:none
}
.quotes .panel-default .panel-heading button {
	font-family: "Times New Roman", Times, serif;
	text-transform:uppercase;
	color:#FFF
}
.quotecredit {
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	padding:10px 10px;
	color:#000;
}
.quotebuttons button {
	float:right
}
/* Shop */

.col-lg-5 .shop {
	margin:-40px 0px 20px 0px
}
.col-xs-12 .shop {
	margin: 0px 0px 20px 0px;
}
@media (min-width:320px) {
.col-xs-12 .shop {
	position:relative;
	z-index:1002;
	}	
}
/* Matchbook */

.matchbook {
	margin:0px 0px 20px 0px
}
/* Polaroid */

.polaroid {
	margin:0px 0px 20px 0px
}
 @media (min-width: 320px) {
.polaroid {position:relative;
	z-index:1002;}

.latestphoto {
	position: absolute;
	    margin-top: -349px;
    margin-left: 25px;
	transform:rotate(-1deg);
	-ms-transform:rotate(-1deg); /* IE 9 */
	-webkit-transform:rotate(-1deg); /* Opera, Chrome, and Safari */
}
.latestphoto img {
	    width: 271px;
    height: 262px;
}
.latestitem .col-lg-4 .latestphoto {
	position: absolute;
	margin-top:-295px;
	margin-left:19px;
	transform:rotate(-1deg);
	-ms-transform:rotate(-1deg); /* IE 9 */
	-webkit-transform:rotate(-1deg); /* Opera, Chrome, and Safari */
}
.latestitem .col-lg-4 .latestphoto img {
	width:230px;
	height:222px;
	margin-top:45px;
}
}
 @media (min-width: 768px) {
.latestphoto {
	position: absolute;
	margin-top:-242px;
	margin-left:23px;
	transform:rotate(-1deg);
	-ms-transform:rotate(-1deg); /* IE 9 */
	-webkit-transform:rotate(-1deg); /* Opera, Chrome, and Safari */
}
.latestphoto img {
	width:180px;
	height:182px
}
.latestitem .col-lg-4 .latestphoto {
	position: absolute;
	margin-top:-241px;
	margin-left:16px;
	transform:rotate(-1deg);
	-ms-transform:rotate(-1deg); /* IE 9 */
	-webkit-transform:rotate(-1deg); /* Opera, Chrome, and Safari */
}
.latestitem .col-lg-4 .latestphoto img {
	width:187px;
	height:180px;
	margin-top:32px;
}
.latestitem .col-lg-4 .polaroid {
	margin-bottom:24px
}
}
 @media (min-width: 980px) {
.latestphoto {
	position: absolute;
	margin-top:-232px;
	margin-left:17px;
	transform:rotate(-1deg);
	-ms-transform:rotate(-1deg); /* IE 9 */
	-webkit-transform:rotate(-1deg); /* Opera, Chrome, and Safari */
}
.latestphoto img {
	width:180px;
	height:175px;
}
.latestitem .col-lg-4 .latestphoto {
	position: absolute;
	margin-top:-230px;
	margin-left:17px;
	transform:rotate(-1deg);
	-ms-transform:rotate(-1deg); /* IE 9 */
	-webkit-transform:rotate(-1deg); /* Opera, Chrome, and Safari */
}
.latestitem .col-lg-4 .latestphoto img {
	width:180px;
	height:172px;
	margin-top:32px;
}
.latestitem .col-lg-4 .polaroid {
	margin-bottom:52px
}
}
 @media (min-width: 1200px) {
.latestphoto {
	position: absolute;
	margin-top:-287px;
	margin-left:20px;
	transform:rotate(-1deg);
	-ms-transform:rotate(-1deg); /* IE 9 */
	-webkit-transform:rotate(-1deg); /* Opera, Chrome, and Safari */
}
.latestphoto img {
	width:223px;
	height:217px
}
.latestitem .col-lg-4 .latestphoto {
	position: absolute;
	margin-top:-286px;
	margin-left:20px;
	transform:rotate(-1deg);
	-ms-transform:rotate(-1deg); /* IE 9 */
	-webkit-transform:rotate(-1deg); /* Opera, Chrome, and Safari */
}
.latestitem .col-lg-4 .latestphoto img {
	width:221px;
	height:214px;
	margin-top:40px;
}
.latestitem .col-lg-4 .polaroid {
	margin-bottom:0px;
}
}
.modal-content {
	background-image:url(img/graph.jpg);
	background-color:transparent
}
.photocredit {
	float:left;
	font-family:momstypewriterregular;
	font-size:12px;
}
.pintopleft {
	float:left;
}
.pinbottomleft {
	float:left;
}
.pinbottomright {
	float:right;
}

/* Latest Tweets */

#tweet .tweet { position:relative; z-index:1002}

.tweetfollowlink { position:relative; z-index:1001}

@media (min-width: 320px) {
.latesttweet {
	background-image:url(img/latesttweetbg.png);
	background-size:100%;
	height: 252px;
	margin-bottom:20px;
	position:relative;
	z-index:1002;
}
#tweet {
}
#tweet .tweet {
	width:210px;
	margin:5px 0px 10px 25px;
	padding:72px 0px 0px 0px;
	font-size:14px;
	text-align:center;
	font-family: "Times New Roman", Times, serif;
	height:150px;
	overflow:hidden;
	color:#000;
}
#tweet .tweet a {
	color:#000;
}
#tweet .timePosted {
	text-align:center;
	font-weight:bold;
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	color:#000;
	margin:-10px 0 0 0;
}
}
 @media (min-width: 768px) {
.latesttweet {
	background-image:url(img/latesttweetbg.png);
	background-size:100%;
	height:175px;
	margin-bottom:20px
}
#tweet {
}
#tweet .tweet {
	width:180px;
	margin:5px 0px 10px 19px;
	padding:52px 0px 0px 0px;
	font-size:12px;
	text-align:center;
	font-family: "Times New Roman", Times, serif;
	height:120px;
	overflow:hidden;
	color:#000;
}
#tweet .tweet a {
	color:#000;
}
#tweet .timePosted {
	text-align:center;
	font-weight:bold;
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	color:#000;
	margin:-10px 0 0 0;
}
}
 @media (min-width: 980px) {
.latesttweet {
	background-image:url(img/latesttweetbg.png);
	background-size:100%;
	height:167px;
	margin-bottom:20px
}
#tweet {
}
#tweet .tweet {
	width:180px;
	margin:5px 0px 10px 19px;
	padding:52px 0px 0px 0px;
	font-size:12px;
	text-align:center;
	font-family: "Times New Roman", Times, serif;
	height:120px;
	overflow:hidden;
	color:#000;
}
#tweet .tweet a {
	color:#000;
}
#tweet .timePosted {
	text-align:center;
	font-weight:bold;
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	color:#000;
	margin:-10px 0 0 0;
}
}
 @media (min-width: 1200px) {
.latesttweet {
	background-image:url(img/latesttweetbg.png);
	background-size:100%;
	height:207px;
	margin-bottom:20px
}
#tweet {
}
#tweet .tweet {
	width:220px;
	margin:5px 0px 10px 25px;
	padding:60px 0px 0px 0px;
	font-size:14px;
	text-align:center;
	font-family: "Times New Roman", Times, serif;
	height:140px;
	overflow:hidden;
	color:#000;
}
#tweet .tweet a {
	color:#000;
}
#tweet .timePosted {
	text-align:center;
	font-weight:bold;
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	color:#000;
	margin:10px 0 0 0
}
}
#tweet .user {
	display:none
}
#tweet .interact {
	display:none
}
#tweet ul {
	list-style:none;
	margin:0px;
	padding:0px
}

/* Fan Club */

@media (min-width: 320px) {
.fanclub {
	background-image:url(img/fanclubbg.png);
	background-size:100%;
	height:232px;
	margin-bottom:20px
}
.fanclub .panel-title {
	font-family: THURSTON_erc;
	text-transform:uppercase;
	color:#000000;
	padding:0px;
	margin:0px;
	font-size:76px;
	padding:0px 10px 0px 20px;
	line-height:60px;
}
.fanclub .panel-body {
	padding-top:0px;
}
}
 @media (min-width: 768px) {
.fanclub {
	background-image:url(img/fanclubbg.png);
	background-size:100%;
	height:212px;
	margin-bottom:20px
}
.fanclub .panel-title {
	font-family: THURSTON_erc;
	text-transform:uppercase;
	color:#000000;
	padding:0px;
	margin:0px;
	font-size:66px;
	padding:0px 10px 0px 10px
}
.fanclub .panel-body {
	padding-top:0px;
}
}
 @media (min-width: 980px) {
.fanclub {
	background-image:url(img/fanclubbg.png);
	background-size:100%;
	height:212px;
	margin-bottom:20px;
}
.fanclub .panel-title {
	font-family: THURSTON_erc;
	text-transform:uppercase;
	color:#000000;
	padding:0px;
	margin:0px;
	font-size:66px;
	padding:0px 10px 0px 10px
}
.fanclub .panel-body {
	padding-top:0px;
}
}
 @media (min-width: 1200px) {
.fanclub {
	background-image:url(img/fanclubbg.png);
	background-size:100%;
	height:260px;
	margin-bottom:20px;
}
.fanclub .panel-title {
	font-family: THURSTON_erc;
	text-transform:uppercase;
	color:#000000;
	padding:0px;
	margin:0px;
	font-size:84px;
	line-height: 45px;
	padding:10px 10px 0px 10px
}
.fanclub .panel-body {
	padding-top:15px;
}
}
.fanclub .panel-default > .panel-heading {
	background-color:transparent;
	border:none;
	margin:0px;
	padding:0px
}
.fanclub .panel {
	background:none;
	border:none;
	border-radius:none;
	box-shadow:none;
	-webkit-box-shadow:none;
}
.fanclubline {
	margin:5px 0px 5px 0px
}

/* Shows */

@media (min-width: 320px) {
.shows {
	background-image:url(img/showsbg.png);
	background-size:100%;
	margin-bottom:20px;
	padding:10px 20px 10px 20px;
	position:relative;
	z-index:1002;
}
.shows .panel-default > .panel-heading {
	margin:0px;
	font-size:84px;
	line-height:45px;
	padding:5px 0px 0px 10px;
	text-align: left;
}
.shows .panel-body h4 {
	font-size:14px;
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold
}
.shows .panel-body .showdate {
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold
}
.shows .panel-body {
	padding-top:0px
}
.shows .panel-title {
	font-family:MatamorosNF;
	color:#000;
	font-size:32px;
	text-transform:uppercase;
	margin:0px;
	padding:0px
}
.latestitem .col-lg-4 .shows {
	height:189px;
}
}
 @media (min-width: 768px) {
.shows {
	background-image:url(img/showsbg.png);
	background-size:100%;
	margin-bottom:20px;
	padding:0px 10px 0px 10px
}
.shows .panel-default > .panel-heading {
	margin:0px;
	font-size:84px;
	line-height:60px;
	padding:10px 10px 10px 10px;
	text-align: left;
}
.shows .panel-body h4 {
	font-size:12px;
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold
}
.shows .panel-body .showdate {
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold
}
.shows .panel-body {
	padding-top:0px
}
.latestitem .col-lg-4 .shows {
	height:230px;
}
.latestitem .col-lg-4 .panel-body h4 {
	font-size:14px
}
.latestitem .col-lg-4 .shows .panel-default > .panel-heading {
	line-height:44px;
}
.shows .panel-title {
	font-family:MatamorosNF;
	color:#000;
	font-size:32px;
	text-transform:uppercase;
	margin:0px;
	padding:0px
}
}
 @media (min-width: 980px) {
.shows {
	background-image:url(img/showsbg.png);
	background-size:100%;
	margin-bottom:20px;
	padding:0px 10px 0px 10px
}
.shows .panel-default > .panel-heading {
	margin:0px;
	font-size:84px;
	line-height:45px;
	padding:10px 10px 10px 10px;
	text-align: left;
}
.shows .panel-body h4 {
	font-size:12px;
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold
}
.shows .panel-body .showdate {
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold
}
.shows .panel-body {
	padding-top:0px
}
.latestitem .col-lg-4 .shows {
	height:250px;
}
.latestitem .col-lg-4 .panel-body h4 {
	font-size:14px
}
.shows .panel-title {
	font-family:MatamorosNF;
	color:#000;
	font-size:32px;
	text-transform:uppercase;
	margin:0px;
	padding:0px
}
}
 @media (min-width: 1200px) {
.shows {
	background-image:url(img/showsbg.png);
	background-size:100%;
	margin-bottom:20px;
	padding:0px 10px 0px 10px
}
.shows .panel-default > .panel-heading {
	margin:0px;
	font-size:84px;
	line-height:45px;
	padding:10px 20px 10px 20px;
	text-align: left;
}
.shows .panel-body h4 {
	font-size:12px;
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold
}
.shows .panel-body .showdate {
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold
}
.shows .panel-body {
	padding-top:0px
}
.latestitem .col-lg-4 .shows {
	height:252px;
	margin-bottom:18px;
}
.latestitem .col-lg-4 .panel-body h4 {
	font-size:14px
}
.shows .panel-title {
	font-family:MatamorosNF;
	color:#000;
	font-size:32px;
	text-transform:uppercase;
	margin:0px;
	padding:0px
}
}
.shows .panel-default > .panel-heading {
	background-color:transparent;
	border:none;
}
.shows .panel {
	background-color:transparent;
	border:none;
	border-radius:none;
	box-shadow:none;
	-webkit-box-shadow:none;
}
.shows .panel-default {
	border:none
}
.showitem button {
	margin-bottom:5px;
}
.shows .panel-body .showitem {
	border-bottom:1px dotted #000;
	padding-bottom:10px;
	margin-bottom:10px
}
.shows .panel-body .showitem:last-child {
	border:none
}
.shows .panel-body a {
	color:#000
}
/* Internal Page */

.internal {
	background-image:url(img/newsbg.png);
	padding:10px;
	background-size:100%;
	margin-bottom:20px;
	position:relative;
	z-index:1002;
}
.internal .panel-default > .panel-heading {
	background-color:transparent;
	border:none;
}
.internal .panel {
	background-color:transparent;
	border:none;
	border-radius:none;
	box-shadow:none;
	-webkit-box-shadow:none;
}
.internal .panel-default {
	border:none
}
@media (min-width:320px) {
.internal .panel-body {
	overflow-x: hidden;
}
}
 @media (min-width: 768px) {
.internal .panel-body {
	height:580px;
	overflow-y: auto;
	overflow-x: hidden;
}
}
 @media (min-width: 980px) {
.internal .panel-body {
	overflow:visible;
	height:auto;
	min-height:1000px;
}
}
 @media (min-width: 1200px) {
.internal .panel-body {
	overflow:visible;
	height:auto;
	min-height:1000px;
}
}
.internal .panel-body p {
	font-family:"Times New Roman", Times, serif;
	color:#000;
	font-size:14px
}
@media (min-width: 320px) {
.internal .panel-title {
	font-family:MatamorosNF;
	color:#FFF;
	font-size:22px;
	text-transform:uppercase;
	margin:0px;
	padding:0px
}
}
@media (min-width: 768px) {
.internal .panel-title {
	font-family:MatamorosNF;
	color:#FFF;
	font-size:22px;
	text-transform:uppercase;
	margin:0px;
	padding:0px
}
}
@media (min-width: 980px) {
.internal .panel-title {
	font-family:MatamorosNF;
	color:#FFF;
	font-size:24px;
	text-transform:uppercase;
	margin:0px;
	padding:0px
}
}
@media (min-width: 1200px) {
.internal .panel-title {
	font-family:MatamorosNF;
	color:#FFF;
	font-size:28px;
	text-transform:uppercase;
	margin:0px;
	padding:0px
}
}
 .internal .panel-body::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 .internal .panel-body::-webkit-scrollbar {
 width: 6px;
}
 .internal .panel-body::-webkit-scrollbar-thumb {
 background-color: #000000;
}
.internal h1, .internal h2, .internal h3, .internal h4, .internal h5 {
	font-family:"Times New Roman", Times, serif;
	color:#000
}

.internal hr {
	margin-top: 20px;
margin-bottom: 20px;
border: 0;
border-top: 1px solid #000000;
	}

.internal ul {
	list-style-type:square
}
.internal ul li {
	font-family:"Times New Roman", Times, serif;
	color:#000
}
.internal a {
	color:#000;
	font-weight:bold
}
.internal a:hover {
	color:#000
}
/* Contact Form */

.internal label {
	font-family:momstypewriterregular;
}
#subject {
	position:relative;
	z-index:1200
}
/* Shop Page */

.shoptitle h3 {
	font-family:MatamorosNF;
	color:#000;
	text-transform:uppercase;
	font-size:42px;
	margin-top:0px
}
@media (min-width:320px) {
.product {
	position:relative;
	z-index:1002;
}
}
ul.shopfilter {
	list-style:none;
	background-image:url(img/shopfilterbg.png);
	background-position:left;
	background-size:100%;
	height:50px;
	padding-top:7px
}
.shopfilterselect {
	background-image:url(img/shopfilterbg.png);
	background-size:100%;
	height:50px;
}
ul.shopfilter li {
	float:left;
	font-family: levimarkerregular;
	margin-right:20px
}
ul.shopfilter li a {
	color:#000;
	font-size:24px
}
ul.shopfilter li.active a {
	color:#b10303;
}
ul.shopfilter li a:hover {
	color:#b10303;
}
.producttitle h4 {
	font-family: THURSTON_erc;
	color:#000;
	font-size:36px;
	margin-top:0px;
	line-height:30px
}
.productbuynow h4 {
	font-family:momstypewriterregular;
	color:#000
}
.productshare {
	padding-top:10px
}
#shopfilter {
	position: relative;
	z-index:1200
}
/* Latest Page */

.latesttitle h3 {
	font-family:MatamorosNF;
	color:#000;
	text-transform:uppercase;
	font-size:42px;
	margin-top:0px
}
.latestfilterselect {
	background-image:url(img/shopfilterbg.png);
	background-size:100%;
	height:50px;
}
ul.latestfilter {
	list-style:none;
	background-image:url(img/shopfilterbg.png);
	background-position:left;
	background-size:100%;
	height:50px;
	padding-top:7px;
	padding-left:87px
}
ul.latestfilter li {
	float:left;
	font-family: levimarkerregular;
	margin-right:20px;
}
ul.latestfilter li a {
	color:#000;
	font-size:24px
}
ul.latestfilter li.active a {
	color:#b10303;
}
ul.latestfilter li a:hover {
	color:#b10303;
}
#latestfilter {
	position:relative;
	z-index:1200
}
/* Video */

.video {
	background-image:url(img/tv.png);
	background-size:100%;
	margin-bottom:20px;
	background-repeat:no-repeat;
}
 @media (min-width: 320px) {
.video {
	height:220px;
	position:relative;
	z-index:1002;
}
.video .videoclip {
	position:absolute;
	margin-top:17px;
	margin-left:23px
}
.video .videoclip iframe {
	width:181px;
	height:174px
}
}
 @media (min-width: 768px) {
.video {
	height:178px;
	margin-bottom:72px;
}
.video .videoclip {
	position:absolute;
	margin-top:17px;
	margin-left:23px
}
.video .videoclip iframe {
	width:141px;
	height:134px
}
}
 @media (min-width: 980px) {
.video {
	height:175px;
	margin-bottom:95px;
}
.video .videoclip {
	position:absolute;
	margin-top:15px;
	margin-left:18px
}
.video .videoclip iframe {
	width:141px;
	height:134px
}
}
 @media (min-width: 1200px) {
.video {
	height:270px;
	margin-bottom:0px;
}
.video .videoclip {
	position:absolute;
	margin-top:19px;
	margin-left:27px
}
.video .videoclip iframe {
	width:170px;
	height:165px
}
}
.video .videoclip iframe {
	border:none;
}
/* Words */

.latestitem .words blockquote {
	font-family:PencilPeteFONT;
	border:none;
	font-size:32px;
	text-transform:uppercase;
	text-align:center
}
.latestitem .words blockquote a {
	color:#000
}
@media (min-width:320px) {
	.latestitem .words {position:relative;
	z-index:1002;}
	.latestitem .words blockquote {
	font-size:20px;
}
	}
 @media (min-width: 768px) {
.latestitem .words {
	height:250px;
}
.latestitem .words blockquote {
	font-size:20px;
	height:250px;
}
}
 @media (min-width: 980px) {
.latestitem .words blockquote {
	font-size:20px;
	height:250px
}
.latestitem .words { height:270px;}
}
@media (min-width: 1200px) {
.latestitem .words {
	height:270px;
}
}
/* Sounds */
@media (min-width: 768px) {
.sound {
	margin-bottom:30px;
}
}
@media (min-width: 980px) {
.sound {
	margin-bottom:57px;
}
}
@media (min-width: 1200px) {
.sound {
	margin-bottom:8px;
}
}
 @media (min-width: 320px) {
.soundtitle {
	font-family:levimarkerregular;
	position: absolute;
	font-size:14px;
	text-transform:uppercase;
	margin-top: -190px;
	margin-left: 2px;
	transform:rotate(-39deg);
	-ms-transform:rotate(-39deg); /* IE 9 */
	-webkit-transform:rotate(-39deg);
	background:none;
	height:20px;
	background:none;
	width:202px;
	overflow:hidden /* Opera, Chrome, and Safari */
}
}
 @media (min-width: 768px) {
.soundtitle {
	font-family:levimarkerregular;
	position: absolute;
	font-size:14px;
	text-transform:uppercase;
	margin-top: -155px;
	margin-left: -1px;
	transform:rotate(-39deg);
	-ms-transform:rotate(-39deg); /* IE 9 */
	-webkit-transform:rotate(-39deg);
	background:none;
	width: 172px;
	height: 16px;
	overflow: hidden; /* Opera, Chrome, and Safari */
}
}
 @media (min-width: 980px) {
.soundtitle {
	font-family:levimarkerregular;
	position: absolute;
	font-size:14px;
	text-transform:uppercase;
	margin-top: -152px;
	margin-left: -1px;
	transform:rotate(-39deg);
	-ms-transform:rotate(-39deg); /* IE 9 */
	-webkit-transform:rotate(-39deg);
	background:none;
	width:169px;
	height:16px;
	overflow:hidden /* Opera, Chrome, and Safari */
}
}
 @media (min-width: 1200px) {
.soundtitle {
	font-family:levimarkerregular;
	position: absolute;
	font-size:14px;
	text-transform:uppercase;
	margin-top: -184px;
	margin-left: 1px;
	transform:rotate(-39deg);
	-ms-transform:rotate(-39deg); /* IE 9 */
	-webkit-transform:rotate(-39deg);
	height:20px;
	background:none;
	width:202px;
	overflow:hidden /* Opera, Chrome, and Safari */
}
}
.soundtitle a {
	color:#000
}

/* Load More */

@media (min-width: 320px) {
.loadmore {
	text-align:center;
	background-image:url(img/shopfilterbg.png);
	background-size:100%;
	height:40px;
	margin-bottom:20px;
	display:block;
	position:relative;
	z-index:1002;
}
.loadmore a {
	font-family:levimarkerregular;
	color:#000;
	font-size:26px
}
}
 @media (min-width: 768px) {
.loadmore {
	text-align:center;
	background-image:url(img/shopfilterbg.png);
	background-size:100%;
	height:30px;
	margin-bottom:20px
}
.loadmore a {
	font-family:levimarkerregular;
	color:#000;
	font-size:21px
}
}
 @media (min-width: 980px) {
.loadmore {
	text-align:center;
	background-image:url(img/shopfilterbg.png);
	background-size:100%;
	height:30px;
	margin-bottom:20px
}
.loadmore a {
	font-family:levimarkerregular;
	color:#000;
	font-size:21px
}
}
 @media (min-width: 1200px) {
.loadmore {
	text-align:center;
	background-image:url(img/shopfilterbg.png);
	background-size:100%;
	height:40px;
	margin-bottom:20px;
	display:block;
	line-height:40px;
	color:#000;
}
.loadmore a {
	font-family:levimarkerregular;
	color:#000;
	font-size:26px
}
}
/* Review */

.review {
	background-image:url(img/newspaper.png);
	background-size:100%
}
 @media (min-width: 320px) {
.review {
	height:187px;
	margin-bottom:20px;
	position:relative;
	z-index:1002;
}
.review .panel-title {
	font-family:"Times New Roman", Times, serif;
	text-align:center;
	font-size:24px;
	padding-top:30px
}
.review .reviewitem {
	width:270px;
	padding-left:25px;
}
.review .reviewitem p {
	font-family:"Times New Roman", Times, serif;
	font-size:14px
}
}
 @media (min-width: 768px) {
.review {
	height:187px;
	margin-bottom:63px;
}
.review .panel-title {
	font-family:"Times New Roman", Times, serif;
	text-align:center;
	font-size:24px;
	padding-top:20px
}
.review .reviewitem {
	width:200px;
	padding-left:20px;
}
.review .reviewitem p {
	font-family:"Times New Roman", Times, serif;
	font-size:12px
}
}
 @media (min-width: 980px) {
.review {
	height:187px;
	margin-bottom:83px;
}
.review .panel-title {
	font-family:"Times New Roman", Times, serif;
	text-align:center;
	font-size:24px;
	padding-top:20px
}
.review .reviewitem {
	width:200px;
	padding-left:20px;
}
.review .reviewitem p {
	font-family:"Times New Roman", Times, serif;
	font-size:12px
}
}
 @media (min-width: 1200px) {
.review {
	height:232px;
	margin-bottom:38px;
}
.review .panel-title {
	font-family:"Times New Roman", Times, serif;
	text-align:center;
	font-size:28px;
	padding-top:20px
}
.review .reviewitem {
	width:246px;
	padding-left:25px;
}
.review .reviewitem p {
	font-family:"Times New Roman", Times, serif;
	font-size:14px
}
}
.review .panel-heading {
	background-color:transparent;
	border-color:transparent;
	padding-bottom:0px;
	margin-bottom:0px
}
.review .panel {
	background-color:transparent;
	border:none;
	border-radius:none;
	box-shadow:none;
	-webkit-box-shadow:none;
	margin-bottom:0px
}
div.wpcf7-mail-sent-ok {
	background-color: #428bca !important;
	border: 1px solid #357ebd !important;
	color: #fff !important;
	font-weight: bold !important;
	text-shadow: 1px 1px 1px #2eb344;
}
div.wpcf7-response-output {
	width: 100% !important;
	padding: 20px 5% !important;
	text-align: center;
	margin: 0 !important;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
div.wpcf7-validation-errors, span.wpcf7-not-valid-tip {
	background-color: #f74040 !important;
	border: 1px solid #cf2b2b !important;
	color: #fff !important;
	font-weight: bold !important;
	text-shadow: 1px 1px 1px #cf2b2b;
	margin-top:10px
}
span.wpcf7-not-valid-tip {
	top: 26px !important;
	left: 0 !important;
	padding: 10px 3% !important;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-align: center !important;
	width: 100% !important;
}
/* ALL LATEST */

#all-latest {

}

.social {
    margin: 15px 0 15px 0;
}

.social ul {
    list-style: none;
    display: flex;
    justify-content: space-around;
        padding-left: 15px;
    padding-right: 15px;
}
.social ul li {
    
}
